body,div,h1,h2,h3,h4,h5,h6,p,a,ul,li{margin:0;padding:0;}
img{max-width:100%;float:left;}
body{ font-family: 'OpenSansRegular';font-weight: normal;}
/*fonts used*/
@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/opensans-regular.eot');
    src: url('fonts/opensans-regular.eot') format('embedded-opentype'),
         url('fonts/opensans-regular.woff') format('woff'),
         url('fonts/opensans-regular.ttf') format('truetype'),
         url('fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('fonts/opensans-semibold.eot');
    src: url('fonts/opensans-semibold.eot') format('embedded-opentype'),
         url('fonts/opensans-semibold.woff') format('woff'),
         url('fonts/opensans-semibold.ttf') format('truetype'),
         url('fonts/opensans-semibold.svg#OpenSansSemibold') format('svg');
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('fonts/OpenSans-Bold.eot');
  src: url('fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/OpenSans-Bold.woff2') format('woff2'),
       url('fonts/OpenSans-Bold.woff') format('woff'),
       url('fonts/OpenSans-Bold.ttf') format('truetype'),
       url('fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensans-light-webfont.woff') format('woff'),
    url('fonts/opensans-light-webfont.ttf') format('truetype'),
    url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Alte Haas Grotesk';
	src: url('fonts/AlteHaasGrotesk_Bold.eot');
	src: url('fonts/AlteHaasGrotesk_Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/AlteHaasGrotesk_Bold.woff') format('woff'),
		url('fonts/AlteHaasGrotesk_Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Alte Haas Grotesk';
	src: url('fonts/AlteHaasGrotesk.eot');
	src: url('fonts/AlteHaasGrotesk.eot?#iefix') format('embedded-opentype'),
		url('fonts/AlteHaasGrotesk.woff') format('woff'),
		url('fonts/AlteHaasGrotesk.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/*placeholder color change*/
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#000;
	 font-family: 'OpenSansRegular';
	 
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#000;
    font-family: 'OpenSansRegular';
	
   
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#000;
    font-family: 'OpenSansRegular';
	
   
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#000;
    font-family: 'OpenSansRegular';
	
}

.container{max-width:1170px;margin:0 auto;}
.container4{max-width:1170px;margin:0 auto;position:relative;}
.clear{clear:both;}

/*header*/
header{width:98%;margin:0 1%;padding-bottom:10px;float:left;}
.logo{float:left;margin:10px 0;}
.logo img{max-width:100%;float:left;}

header .call_us{float:right;margin-top:10px;width:50%;}
header .call_us p{padding-left:23px;background:url("images/call-us.png")no-repeat 0 12px;font-family: 'OpenSans-Bold';color:#5ab0b7;font-size:25px;float:right;}
.menu{float:right;margin-top:35px;}
.menu2{display:none;}

.menu ul li{list-style:none;margin-right:37px;float:left;position:relative;}
.menu ul li:last-child{margin-right:0;}
.menu ul li a{text-decoration:none;font-family: 'Alte Haas Grotesk';font-weight: normal;font-size:17px;color:#000;padding-bottom:3px;}
.menu ul li a:hover{border-bottom:3px solid #0fa3a9;}
.menu ul li ul.sub-menu {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    left:0;
    top: 27px;
	background: #fff;
    width: 165px;
    opacity: 0;
    visibility: hidden;
   
    font-size: 12px;
    z-index: 99;
}
.menu ul li ul.sub-menu li {
    border: none;
    border-bottom: 2px solid #00A1A9;
    margin-top: -15px;
    padding: 5px 0;
    width: 100%;
    font-size: 14px;
	background:none;
   
}
.menu ul li ul.sub-menu li:last-child{border-bottom:none;}
.menu ul li ul.sub-menu li a {
    margin: 0;
    border-right: none;
    color:#21366e;
    background: none;
    padding:5px 8px;
	text-align:left;
	text-indent:0;
	font-size: 12px;
	 font-family: 'OpenSansRegular';
}
.menu ul li:hover ul.sub-menu {
    opacity: 1;
    visibility: visible;
}

.menu ul li:hover ul.sub-menu li {
    margin-top: 0;
    opacity: 1;
}

.menu ul li:hover ul.sub-menu li a {
    color:#000;border-bottom:none;
    -moz-transition: color 0.1s ease-out;
    -webkit-transition: color 0.1s ease-out;
    -o-transition: color 0.1s ease-out;
    transition: color 0.1s ease-out;
    background:none;
}

.menu ul li:hover ul.sub-menu li a:hover {
    color: #00A1A9;
    -moz-transition: color 0.3s ease-out;
    -webkit-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}


/*new menu style*/
#cd-nav li:first-child a{padding-bottom:17px;padding-right:50px !important;}
#cd-nav ul{right: 13px;margin-top:20px;z-index:10;margin-right:-41px;}
#cd-nav.is-fixed ul li a{padding:10px;}
#cd-nav.is-fixed ul li{width:100%;float:left;}
#cd-main-nav ul li{position:relative;}
#menu_menu{width:100%;}
#menu_menu ul li{position:relative;}
#cd-nav.is-fixed ul{right:121px;z-index:100;}
#menu_menu ul li ul.sub-menu {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    left:93px;
    top: 27px;
	background: #fff;
    width: 165px;
    opacity: 0;
    visibility: hidden;
    font-size: 12px;
    z-index: 99;
	height:78px;
}
#menu_menu ul li ul.sub-menu li {
    border: none;
    border-bottom: 2px solid #00A1A9;
    margin-top: -15px;
    padding: 0;
    width: 100%;
    font-size: 14px;
	background:none;
   
}
#menu_menu ul li ul.sub-menu li:last-child{border-bottom:none;}
#menu_menu ul li ul.sub-menu li a {
    margin: 0;
    border-right: none;
    color:#00A1A9;
    background: none;
    padding:5px 8px;
	text-align:left;
	text-indent:0;
	font-size: 12px;
	font-family: 'OpenSansRegular';
}
#menu_menu ul li:hover ul.sub-menu {
    opacity: 1;
    visibility: visible !important;
}

#menu_menu ul li:hover ul.sub-menu li {
    margin-top: 0;
    opacity: 1;
}

#menu_menu ul li:hover ul.sub-menu li a {
    color:#000;border-bottom:none;
    -moz-transition: color 0.1s ease-out;
    -webkit-transition: color 0.1s ease-out;
    -o-transition: color 0.1s ease-out;
    transition: color 0.1s ease-out;
    background:none;
}

#menu_menu ul li:hover ul.sub-menu li a:hover {
    color: #FF8F11;
    -moz-transition: color 0.3s ease-out;
    -webkit-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}
#cd-main-nav ul.is-visible li ul.sub-menu {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    left:93px;
    top: 10px;
	background: #fff;
    width: 165px;
    opacity: 0;
    visibility: hidden;
    
    font-size: 12px;
    z-index: 99;
	height:78px;
}
#cd-main-nav ul.is-visible li:hover ul.sub-menu {
    opacity: 1;
    visibility: visible !important;
}

#cd-nav ul.is-visible li{border-bottom:none;}
#cd-nav ul.is-visible li a:hover{border-bottom:none;}

/*slider*/
.slider{width:100%;float:left;display:block;position:relative;z-index:1;}
.slider ul li,.slider2 ul li{list-style:none;width:100%;float:left;}
.slider2{width:100%;float:left;display:none;background:#DFEAEB;position:relative;}
.slider h2,.slider2 h2{font-family: 'Alte Haas Grotesk';font-weight: bold;font-size:26px;}
.slider p,.slider2 p{font-family: 'Alte Haas Grotesk';font-weight: normal;font-size:24px;padding-top:10px;float:left;}
.banner_bg1{width:100%;float:left;background:url("images/quality-health-care-service2.jpg")no-repeat 0 0;height:469px;background-size:cover;}
.banner_bg2{width:100%;float:left;background:url("images/evidenced-based-protocol.jpg")no-repeat 0 0;height:469px;background-size:cover;}
.banner_bg3{width:100%;float:left;background:url("images/quality-health-care-service.jpg")no-repeat 0 0;height:469px;background-size:cover;}
.lower_banner{width:100%;float:left;}
.lower_banner_text{width:100%;float:left;}
.slider2 .banner_text_height{width:100%;float:left;min-height:70px;}
.lower_banner_text img{width:100%;float:left;margin-bottom:10px;}
.banner_img{float:left;margin: 17px 0 0 10px;width:482px;}
.banner_img2{float:left;margin: 34px 0 0 105px;width:482px;}
.banner_img3{float:left;margin: 34px 0 0 64px;width:482px;}
.banner_text{float:right;width:580px;margin: 170px 10px 0 0;}
.banner_text2{float:right;width:560px;margin: 170px 10px 0 0;}
.banner_text3{float:right;width:580px;margin: 170px 10px 0 0;}


.container4 .dots{  position:absolute; left:10%; bottom:30px; z-index:9;width:80px; }
.container4 .dots li{ float:left; list-style:none;height:15px;width:15px;margin:0 4px;}
.container4 .dots li a{ float:left; color:#fff; margin:0 2px; font-size:30px; font-family:verdana; text-decoration:none; }
.container4 .dots li a:hover, .dots li.rslides_here a{ color:#07A3A9;}


.slider2 .dots2{  position:absolute; right:2%; bottom:38%; z-index:9;width:80px; }
.slider2 .dots2 li{ float:left; list-style:none;height:15px;width:15px;margin:0 4px;}
.slider2 .dots2 li a{ float:left; color:#fff; margin:0 2px; font-size:30px; font-family:verdana; text-decoration:none; }
.slider2 .dots2 li a:hover, .dots2 li.rslides_here a{ color:#07A3A9;}


/*home_about_us*/
.home_content{width:98%;margin:0 1%;padding:15px 0 30px;float:left;position:relative;}
.home_about_us{width:100%;float:left;}
.home_about_us h2{font-family: 'Alte Haas Grotesk';font-weight: normal;font-size:28px;padding:10px 0 20px;}
.home_about_us h2 span{font-size:20px;}
.home_about_us p{font-weight: normal;font-size:16px;padding-bottom:10px;width:95%;text-align:justify;}


/*appointement_request*/
.appointement_request{width:24%;padding:20px 24px;background:#07a3a9;float:left;position:absolute;right:0;top:-82%;z-index:10;}
.appointement_request h3{text-align:center;margin-bottom: 7px;color:#fff;font-family: 'Alte Haas Grotesk';font-weight: normal;font-size:26px;}
.appointement_request p{text-align:center;font-family: 'Alte Haas Grotesk';font-weight: normal;margin-bottom: 7px;color:#fff;font-size:16px;width:100%;}
.appointement_request input{background:#a3ccd1;width:97%;float:left;padding:10px 0 10px 10px;border:none;margin: 0 0 5px;}
.appointement_request textarea{background:#a3ccd1;width:97%;float:left;height:18px;padding:10px 0 10px 10px;border:none;margin: 0 0 10px;}
.appointement_request input[type="submit"]{font-family: 'Alte Haas Grotesk';font-weight: normal;font-size:18px;background:#ed1c24;color:#fff;width:200px;float:none;padding:4px 0;border:none;margin: 0 auto 10px;display:block;text-align:center;border-radius:4px;}
.appointement_request input[type="submit"]:hover{cursor:pointer;background:#fff;color:#000;}
.practo{width:234px;height:56px;margin:-113px 0 0 0;float:right;overflow:hidden;}
.practo span{ position:absolute; bottom:49px; right:259px; font-weight:bold; }
.practo2{margin:15px 0;float:left;}
/*treatement_approach*/
.treatement_approach_bg{width:100%;float:left;background:#f6f4f4;text-align:center;}
.content{width:98%;margin:0 1%;padding:35px 0;float:left;}
.content2{width:98%;margin:0 1%;padding:20px 0 30px;float:left;}
.treatement_approach_bg h2{font-size:26px;font-weight:600;padding-bottom:5px;}
.treatement_approach_bg h3{font-size:20px;font-weight:normal;}

/*measures*/
.measures{width:98%;margin:0 1%;}
.measures_bg{  background:linear-gradient(to right, #46c2cb 0%, #46c2cb 50%, #08b0b7 50%, #08b0b7 100%) repeat scroll 0 0;width:100%;float:left;}
.measures_bg ul li{width:28%;float:left;list-style:none;text-align:center;padding:35px 25px;}
.measures_bg ul li:nth-child(2){background:#27b7bf;}
.measures_bg ul li h4{font-weight:normal;font-size:20px;padding:5px 0;font-weight:normal;color:#fff;}
.measures_bg ul li img{display:block;margin:0 auto 5px;float:none;}
.measures_bg ul li p{font-weight:normal;font-size:14px;padding:7px 0;height: 41px;}
.measures_bg  ul li a{text-decoration:none;color:#fff;font-weight:bold;padding-bottom:5px; width:140px;}
.measures_bg  ul li a:hover{color:#000;}

/*treatmens*/
.treatments_bg{width:100%;float:left;background:#d6d6d1;text-align:center;}
.treatmens{width:98%;margin:0 1%;padding:35px 0;position:relative;}
.human{position:absolute;left:43%;top:185px;}

.treatmens h2{font-size:26px;font-weight:600;padding-bottom:5px;}
.treatmens h3{font-size:20px;font-weight:normal;}
.treatmens ul{width:100%;float:left;padding: 70px 0 130px;}
.treatmens ul li{list-style:none;float:left;margin-bottom:30px;font-size:17px;}
.treatmens ul li:nth-child(odd){width:33%;float:left;text-align:right;padding-right:20px;background:url("images/eclipse.png")no-repeat 100% 6px;}
.treatmens ul li:nth-child(even){width:33%;float:right;text-align:left;padding-left:20px;background:url("images/eclipse.png")no-repeat 0 6px;}
.treatmens ul li a{ color:#000;text-decoration:none;}
.treatmens ul li a:hover{ color:#07A3A9; }
.more{ margin:20px 0; }
.more a{ background:#1CAFAE; padding:5px 10px; color:#fff; }
.more a:hover{ background:#CCCCCC; color:#000;  }

/*our_team*/
.our_team{width:98%;margin:0 1%;padding:45px 0 30px;float:left;position:relative;}
.our_team hr{width:90%;margin:0 auto;float:none;display:block;height:2px;color:#d7d8d9;border:none;background:#d7d8d9;margin-top:95px;}
.our_team h2{font-size:26px;font-weight:600;padding-bottom:5px;text-align:center;margin:-20px auto 0;background:#fff;width:200px;}
.our_team > ul{margin:50px 0 30px;float:left;width:100%;}
.our_team ul li{width:515px;float:left;list-style:none;border:2px solid #dadcdd;height:213px;}
.our_team ul li:nth-child(odd){float:left;}
.our_team ul li:nth-child(even){float:right;}
.our_team ul li img{float:left;margin:0 30px 0 0;height:100%;}
.our_team ul li h3{padding:15px 0 5px;color:#000;}
.our_team ul li p{padding:7px 0 0;border-bottom:2px solid #dadcdd;height:91px;}
.our_team ul.smo{float:right;}
.our_team ul.smo li{width:48px;height:48px;border:none;float:left;}
.our_team ul.smo li a{width:47px;height:48px;float:left;list-style:none;border-top:none;border-bottom:none;border-right:1px solid #dadcdd !important;border-left:none;}
.our_team ul.smo li:hover{background:#0fa3a9;}
.our_team ul.smo li.twitter a{background:url("images/twitter.png")no-repeat 50% 50%;float:left;border-left:1px solid #dadcdd !important;}
.our_team ul.smo li.fb a{background:url("images/fb.png")no-repeat 50% 50%;float:left;}
.our_team ul.smo li.google-plus a{background:url("images/google-plus.png")no-repeat 50% 50%;float:left;}
.our_team ul.smo li.rss a{background:url("images/rss.png")no-repeat 50% 50%;float:left;border-right:none !important;}
.our_team ul.smo li.twitter a:hover{background:url("images/twitter-hover.png")no-repeat 50% 50%;}
.our_team ul.smo li.fb a:hover{background:url("images/fb-hover.png")no-repeat 50% 50%;float:left;}
.our_team ul.smo li.google-plus a:hover{background:url("images/google-plus-hover.png")no-repeat 50% 50%;float:left;}
.our_team ul.smo li.rss a:hover{background:url("images/rss-hover.png")no-repeat 50% 50%;}

/*footer*/
footer{width:100%;float:left;background:#000;}
.location_direction{width:300px;float:left;}
footer p.heading{color:#0fa3a9;padding-bottom:20px;font-size:18px;}
footer p.sub_heading{color:#0fa3a9;padding-bottom:10px;font-size:16px;}
footer p{color:#bcbaba;}
.location_direction ul li{width:auto;float:left;list-style:none;}
.location_direction p.tel span{padding-bottom:12px;float:left;}
.footer_menu{width:16%;float:left;margin-left:5%;}
.footer_menu ul li{list-style:none;margin-bottom:5px;}
.footer_menu ul li a{text-decoration:none;color:#bcbaba;font-size:18px;}
.footer_menu ul li a:hover{color:#1EA5AB;}
.clinic_hours{width:25%;float:left;margin-left:5%;}
.clinic_hours > a{width:80%;padding:12px 0;text-align:center;float:left;background:linear-gradient(#0fa3a9, #44aab0);text-decoration:none;font-family: 'OpenSansSemibold';color:#fff;margin:20px 0;border-radius:5px;}
.clinic_hours > a:hover{background:#fff;color:#1EA5AB;}
.copyright{float:right;margin:20px 0 0;}
.designer{float:left;margin:5px 0 5px 53px;}
.designer a{background:none;}

/*inner_banner*/
.sub_banner{float:left;width:100%;position:relative;max-width:1539px;float:none;margin:0 auto;}
.sub_banner_img{position:absolute;left:170px;top:14px;}
.sub_banner_text{position:absolute;float:right;right:97px;top:63px;width:51%;}
.sub_banner_text h1{font-size:25px;}
.sub_banner_text p{font-size:18px;}
.lower_sub_banner{display:none;width:100%;float:left;position:relative;}
.lower_sub_banner_img{float:left;}
.lower_sub_banner  > img{width:100%;float:left;}
.lower_sub_banner_text{float:left;position:absolute;}
.lower_sub_banner_text h1{font-size:20px;}
.lower_sub_banner_text p{font-size:16px;}


/*RWD starts here*/
@media screen and (max-width:1170px)
{
	
	.menu{width:580px;}
	.menu ul li{margin-right:17px;}
	.menu ul li a{font-size: 15px;}
	.banner_bg3,.banner_bg2,.banner_bg1{height:400px;}
	.banner_img3,.banner_img2,.banner_img{width:405px;}
	.banner_text3,.banner_text2,.banner_text{width:435px;}
	.banner_img {margin: 52px 0 0 10px;}
	.slider h1{font-size: 25px;}
	.slider p{ font-size: 23px;}
	.measures_bg ul li h4{font-size:18px;}
	.human{left:42%;}
	.treatmens ul{padding: 70px 0 64px;}
	.our_team ul li{width: 49%;}
	footer p{font-size:15px;}
	.clinic_hours a{width:95%;}
	.slider .dots{left:2%;}
	
	/*new menu style*/
	.menu2{display:block;}
	.menu ul li ul.sub-menu{top:24px;}
	header{height:100px;}
	#cd-nav ul{bottom:0 !important;right: 115px;}
	#cd-nav ul.is-visible{ height: 246px;bottom:19px !important;}
	.our_team ul li p{padding:17px 0 0;}
	/*inner_banner*/
	.sub_banner_text{right:10px;}
	.sub_banner_img{left:120px;width:19%;}
	.sub_banner_text h1{font-size:19px;}
	.sub_banner_text{width:64%;}
	.practo{ margin:15px 0 0 0; }
	.appointement_request{top: -45%;width:27%;}
}
@media screen and (max-width:959px)
{
	.logo{width:27%;}
	header .call_us p{font-size: 20px;background: rgba(0, 0, 0, 0) url("images/call-us.png") no-repeat scroll 0 5px;}
	.menu{width: 528px; margin-top: 9px;}
	.menu ul li {margin-right: 11px;}
	.menu ul li a {font-size: 14px;}
	.banner_img3, .banner_img2, .banner_img {width: 330px;}
	.banner_bg3, .banner_bg2, .banner_bg1 {height: 332px;}
	.banner_img3 {float: left;margin: 34px 0 0;}
	.banner_img2 {float: left;margin: 34px 0 0 9px;}
	.banner_img {margin: 26px 0 0 5px;}
	.banner_text3, .banner_text2, .banner_text {width: 415px;}
	.slider h1{font-size: 23px;line-height: 23px;}
	.slider p{padding-top: 4px;font-size: 21px;}
	.appointement_request{top: -45%;width:27%;}
	.appointement_request h3{font-size: 19px;}
	.measures_bg ul li{width: 29%; padding: 35px 15px;}
	.measures_bg ul li h4 {font-size: 16px;}
	.human {left: 40%;}
	.our_team ul li.odd,.our_team ul li.even {display: block;float: none ;margin: 0 auto 50px;width: 67%;}
	.our_team > ul li:last-child{margin: 0 auto 0;}
    .location_direction {float: left;width: 78%;}
	.clinic_hours {float: left;margin-left: 0;margin-top: 21px;width: 38%;}
	.copyright{width:100%;float:left;text-align:center;}
	.designer{float:none;margin:15px auto;float:none;width:182px;overflow:hidden;}
	.clear_logo{clear:both;}
		

	
	/*new menu style*/
	header {height: 70px;}
	.menu ul li ul.sub-menu{top:23px;}
	/*inner_banner*/
	.sub_banner_img{left:51px;}
	.sub_banner_text{width:68%;top:30px;}
	.sub_banner_text h1{font-size:18px;}
}

@media screen and (max-width:800px)
{
	
.practo span {
    bottom: 90px;
    font-weight: bold;
    position: absolute;
    right: 119px;
}
.practo{ margin:0; }
}
@media screen and (max-width:767px)
{
	header .call_us{margin-top:31px;width:58%;}
	
	.menu {float: none;margin: 9px auto 0;width: 570px;}
	.clear2{clear:both;}
	header .call_us p {font-size:18px;}
	.menu ul li {margin-right: 19px;}
	.banner_img3, .banner_img2, .banner_img {width: 270px;}
	.banner_bg3, .banner_bg2, .banner_bg1 {height: 278px;}
	.banner_text3, .banner_text2, .banner_text {width: 316px;}
	.banner_img2 {margin: 34px 0 0 5px;}
	.banner_text2,.banner_text{margin: 70px 3px 0 0;}
	.slider h1 {font-size: 18px;line-height: 20px;}
	.slider p {font-size: 17px;padding-top: 4px;}
	.home_about_us p{width:100%;font-size:14px;}
	.appointement_request {float: none;margin: 15px auto 0;width: 45%;position:static;}
	.measures_bg ul li p{min-height: 58px;}
	.measures_bg ul li h4 {font-size: 13px;}
	.measures_bg ul li {padding: 35px 9px;width: 30%;}
	.treatmens ul li{font-size: 12px; margin-bottom: 27px;}
	.treatmens ul li:nth-child(2n+1){width: 30%;}
	.treatmens ul li:nth-child(2n){width: 30%;}
	.human {left: 38%;top: 148px;}
	.our_team ul li.odd, .our_team ul li.even{width:98%;}
	.footer_menu {float: left;margin-left: 1%;width: 21%;}
	.copyright{width:100%;float:left;text-align:center;}
	.slider .dots{left:70%;}
	
		
	/*new menu style*/
	header {height: 100px;}
	/*inner_banner*/
	.sub_banner_img{left:35px;top:10px;}
	.sub_banner_text h1{font-size:17px;}
	.sub_banner_text p{font-size:16px;}
	.practo{ margin:40px auto 0; float:none; }
.practo span {
    bottom: 92px;
    right: 50%;
	margin:0;
}
}
@media screen and (max-width:599px)
{
	
	header .call_us {margin-top: 44px;}
	header .call_us p{font-size: 14px;}
	.logo {width: 38%;}
	.appointement_request{width: 61%;}
	.measures_bg ul li{width: 100%;padding:20px 0;}
	.measures_bg ul li:nth-child(2){background:none;}
	.measures_bg ul li p {min-height: 1px;height:auto;}
	.human{left: 34%;}
	.location_direction {float: left;width: 100%;}
	footer p {font-size: 13px;}
	.footer_menu {float: left;margin-left: 0;margin-top: 21px;width: 50%;}
	.footer_menu ul li a{font-size:13px;margin-bottom:5px;}
	.clinic_hours{ width: 49%;}
	.slider{width:100%;float:left;display:none;}
	.slider2{width:100%;float:left;display:block;}
	.slider2 h2{font-size:18px;line-height:17px;padding:0 5px;}
	.slider2 p{font-size:17px;padding:5px 5px;}
	.container4 .dots{display:none;}
	
	/*new menu style*/
	.menu2{display:none;}
	header {height: auto;}
	.cd-nav-trigger{top:4px;}
	#cd-nav ul.is-visible {height: 246px;top: 0 !important;width: 300px;z-index: 99;right: 58px;}
	#cd-nav ul li{width:100%;float:left;margin-right:0;}
	#cd-nav li a{padding:10px;}
	/*inner banner*/
	.lower_sub_banner{display:block;}
	.sub_banner{display:none;}
	.lower_sub_banner_img{position:absolute;top:32px;left:15px;width:36%;}
	.lower_sub_banner_text{float:left;position:absolute;width:61%;top:69px;right:0px;}
	.lower_sub_banner_text h1{font-size:18px;}
}
@media screen and (max-width:479px)
{
	.logo {float: none;margin: 10px auto;width: 300px;overflow: hidden;}
	header .call_us {float: none;margin: 5px auto;overflow: hidden;text-align: center;width: 195px;}
	header .call_us p{font-size: 16px;}
	.appointement_request {width: 83%;}
	.treatement_approach_bg h2,.home_about_us h2,.treatmens h2,.our_team h2{font-size: 20px;}
	.treatement_approach_bg h3,.treatmens h3{font-size: 17px;}
	.home_about_us h2 span {font-size: 15px;}
	.measures_bg ul li h4 {font-size: 17px;}
	.treatmens ul li{font-size:15px;width:94% !important;float:left !important;text-align:left !important;}
	.treatmens ul li:nth-child(2n+1),.treatmens ul li:nth-child(2n){padding-right:0;padding-left:20px;background:url("images/eclipse.png") no-repeat scroll 0 3px;}
	.human {float: none;margin: 16px auto 0;width: 90%;position:static;}
	.human img{margin:0 auto;display:block;float:none;}
	.treatmens ul {padding: 10px 0 0;}
	.our_team h2{width: 153px;margin: -14px auto 0;}
	.our_team hr{margin: 36px auto 0;}
	.our_team ul li img {display: block;float: none;height: auto;margin: 0 auto;}
	.our_team ul li{height:auto;float:left !important;text-align:center;}
	footer p,.measures_bg ul li p,.home_about_us p,.footer_menu ul li a {font-size: 16px;}
	.location_direction ul li {float: left;list-style: outside none none;margin-bottom: 18px;    width: 100%;padding-bottom:10px;border-bottom:1px solid #ccc;}
	.slider2 .dots2{bottom:50%;}
	.copyright p{font-size:11px;}
	
	/*new menu style*/
	#cd-nav ul.is-visible {height: 246px;right: 58px;top: 0 !important;width: 244px;    z-index: 99;}
	/*inner banner*/
	.lower_sub_banner{display:block;}
	.sub_banner{display:none;}
	.lower_sub_banner_img{position:absolute;top:8px;left:80px;width:44%;}
	.lower_sub_banner_text h1{font-size:18px;padding-left:10px;}
	.lower_sub_banner_text p{padding-left:10px;}
	.lower_sub_banner_text{position:static;width:93%;}
}


/*page navigation*/
.page_nav{font-family: 'Alte Haas Grotesk';float:left;margin:8px 0 15px 1%;width:99%;color:#000;font-weight:normal;}
.page_nav a{text-decoration:none;font-family: 'Alte Haas Grotesk';color:#00A0A9;font-weight:normal;}


/*our team and team individual*/
.outer_container{width:100%;float:left;}
.outer_container h1{text-align:center;font-family: 'Alte Haas Grotesk';font-weight:bold;font-size:26px;}
.outer_container2 h1{text-align:left;margin-left:1%;}
.team_intro{width:65%;float:left;}
.team1{width:45%;float:left;text-align:center;}
.team2{width:45%;float:right;text-align:center;}
.team1 img{margin:0 auto;float:none;display:block;max-width:100%;padding:20px;background:#ccc;}
.team1 h2{padding:15px 0 0;font-size:20px;color:#000;}
.team1 h3{font-size:18px;padding-bottom:10px;}

.aside{width:27%;float:right;padding:10px 0 10px 40px;border-left:1px dashed #07A3A9;}
.aside h3{text-align:center;font-size:20px;padding-bottom:10px;}
.aside h3::after {border-bottom: 4px solid #07A3A9;content: "";display: block;height: 2px;   width: 60px;margin:5px auto;float:none;}
.aside h4{float:left;font-size:20px;padding:10px 0 15px;width:100%;}
.aside h4::after {border-bottom: 4px solid #07A3A9;content: "";display: block;height: 2px;   width: 60px;margin:5px 0 0;}
.aside p{font-size:16px;padding:10px 0 0;}
.aside p strong{font-size:17px;}
.aside .call_us{float:left;width:100%;border-bottom: 1px dashed #07a3a9;padding-bottom:10px;}
.aside .call_us p{padding-left:23px;background:url("images/call-us.png")no-repeat 0 15px;font-family: 'OpenSans-Bold';color:#5ab0b7;font-size:18px;}
.aside ul li {border-bottom: 1px dashed #07a3a9;font-size: 16px;list-style: outside none disc;margin-bottom:4px;margin-left: 15px;padding-bottom: 8px;padding-left: 10px;width:90%;}
.aside ul li:last-child{border-bottom:none;margin-bottom:0;padding-bottom:0;}
.aside ul li a{color:#000;}
.aside ul li a:hover{color:#00829B;}
.team_individual img,.team_individual2 img{float:left;max-width:100%;padding:20px;background:#ccc;margin:0 30px 30px 0;}
.team_individual h2,.team_individual2 h2{padding:15px 0 0;font-size:20px;}
.team_individual h3,.team_individual2 h3{font-size:18px;padding-bottom:20px;text-align:left !important;}
.team_individual p,.team_individual2 p{padding-bottom:5px;}

.about_the_doc{width:100%;float:left;}
.about_the_doc h2{padding:0 0 10px;font-size:20px;border-bottom:3px solid #07A3A9;margin-bottom:15px;}
.about_the_doc h3{padding-bottom:10px;text-align:center;font-size:17px;margin-bottom:5px;}
.about_the_doc h3::after {
    border-bottom: 4px solid #07a3a9;
    content: "";
    display: block;
    height: 2px;
    margin: 5px 0 0;
    width: 60px;
}
.about_the_doc ul{width:100%;float:left;border-bottom:1px dashed #07A3A9;margin-bottom:10px;padding-bottom:5px; }
.about_the_doc ul:last-of-type{border-bottom:none;}
.about_the_doc ul li{list-style:disc;font-size:16px;width:47%;float:left;margin-left:20px;margin-bottom:5px;}
.about_the_doc h4{padding:5px 0;text-align:left;font-size:15px;}
.about_the_doc p{font-size:16px;}
hr{border-bottom:1px dashed #07A3A9;height:1px;border-top:none;margin:10px 0;}



.aside_tab{width:27%;float:right;padding:10px 0 10px 40px;border-left:1px dashed #07A3A9;}
.aside_tab h3{text-align:center;font-size:20px;padding-bottom:10px;}
.aside_tab h3::after {border-bottom: 4px solid #07A3A9;content: "";display: block;height: 2px;   width: 60px;margin:5px auto;float:none;}
.aside_tab h4{float:left;font-size:20px;padding:25px 0 15px;width:100%;}
.aside_tab h4::after {border-bottom: 4px solid #07A3A9;content: "";display: block;height: 2px;   width: 60px;margin:5px 0 0;}
.aside_tab p{font-size:16px;padding:10px 0 0;}
.aside_tab p strong{font-size:17px;}
.aside_tab .call_us{float:left;width:100%;}
.aside_tab .call_us p{padding-left:23px;background:url("images/call-us.png")no-repeat 0 15px;font-family: 'OpenSans-Bold';color:#5ab0b7;font-size:18px;}
.aside_tab ul{padding-bottom:10px;border-bottom: 1px dashed #07a3a9;}
.aside_tab ul li{margin-left:15px;font-size:18px;margin-bottom:4px;}
.aside_tab ul li a{color:#000;text-decoration:none;}
.aside_tab ul li a.current{color:#07A3A9;}
.active{color:#07A3A9 !important;}
.aside_tab h4{padding: 15px 0;}

/*treatments*/
.our_services_list{width:100%;float:left;}
.our_services_list ul li{list-style:none;text-align:center;width:28%;float:left;margin:0 18px 30px;padding:12px 10px;height:320px;}
.our_services_list ul li:hover{background:#65B6D3;}
.our_services_list ul li img{display:block;margin:0 auto;float:none;}
.our_services_list ul li h2{font-size:18px;padding:8px 0 15px;min-height:46px;}
.our_services_list ul li p{font-size:15px;height:160px;}
.our_services_list a{text-decoration:none;color:#000;}
.our_services_list ul a:hover{color:#fff;}

/*new contact us page*/
.contact_content{width:98%;margin:30px 1% 0;float:left;}
.contact_content h2{color:#082b46;padding-bottom:15px; font-family: 'OpenSansSemibold';font-weight:normal;font-size:20px;}
.wrapper * {box-sizing: border-box;}
.wrapper {display: flex;align-items: center;flex-direction: column;justify-content: center;width:37%;min-height: 100%;float:right;}
.login {border-radius: 2px 2px 5px 5px;padding: 25px 20px 18px;width: 90%; height:auto;
  background: #ffffff;
  position: relative;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.3);
}
.login input {display: block;padding:14px 10px;width: 100%;border: 1px solid #ddd;transition: border-width 0.2s ease;
  border-radius: 2px;
  color: #000;
text-align:center;margin-bottom:5px;
}
.login  i.fa {
  color: #fff;
  font-size: 1em;
  position: absolute;
  margin-top: -35px;
  opacity: 0;
  left: 0;
  transition: all 0.1s ease-in;
  display:none;
}
.login input:focus,.login input:visited {
  outline: none;
  color: #444;
  border-color: #00839B;
  border-left-width: 35px;
}
.login  i.fa {
  opacity: 1;
  left:30px;
  transition: all 0.25s ease-out;
}
.login input + i.fa{ display:block; }
.login a {
  font-size: 0.8em;
  color: #DA251C;
  text-decoration: none;
}
.sank{ margin:15px 0; }
.submit{ background:#00839B; font-size:20px; cursor:pointer;border:1px solid transparent;color:#fff;}
.submit:hover{background:#fff;border:1px solid #000;color:#000;}

.our_locations{width:600px;margin:0 auto;float:none; display: table;}

.woocommerce .login input + i.fa {margin-top: -37px;}
.woocommerce .login input:focus + i.fa {left: 30px;}


.our_location{width:690px;margin:0 auto;float:none; display: table;}
.location_map{width:100%;float:left;height:200px;border:2px solid #00839B;}
.location_address{width:100%;margin: 0 5px 15px;line-height: 18px;font-family: 'OpenSansSemibold';float:left;}
.location_address .contact_details{float:right;}
.location_address .contact_address{float:left;}
.location_address h5{font-size:20px;padding-bottom:10px;color:#00839B;}
.location_address strong{font-size:15px;color:#00839B;}
.location_address p{font-size:15px;padding-bottom:4px;line-height: 20px;color:#5f6366;}
.contact_form ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#000;
	font-family:Arial, FontAwesome !important;
}
.contact_form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#000;font-family:Arial, FontAwesome !important;
   
}
.contact_form ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#000;
   font-family:Arial, FontAwesome !important;
   
}
.contact_form :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#000;
   font-family:Arial, FontAwesome !important;
}


/*individual treatment page*/
.individual_treatment_content{width:65%;float:left;}
.individual_treatment_content p{padding-bottom:10px;text-align:justify;}
.individual_treatment_content img{float:right;margin:5px 30px 20px 30px;}
.individual_treatment_content p:last-of-type{padding-bottom:0;}
.individual_treatment_content h3{font-size: 20px;padding: 10px 0;}
.individual_treatment_content h2{font-size: 19px;padding: 5px 0 10px;}
.individual_treatment_content ul li{list-style:disc;margin-left:20px;margin-bottom:3px;}

/*appointment page*/
.appointment_content{width:100%;float:left;}
.appointment_content p{padding-bottom:5px;}
.appointment_content h2{font-size:22px;margin-bottom:10px;}
.appointment_content h3{padding-bottom:5px;}
.appointment_content p strong{font-size:17px;}
.appointment_content p strong::after {border-bottom: 1px dashed #07a3a9;content: "";display: block;height: 2px;margin:0;width: 225px;}
.appointment_content h2::after {border-bottom: 4px solid #07a3a9;content: "";display: block;height: 2px;
    margin: 5px 0 0;width: 60px;}


/*RWD starts here*/
@media screen and (max-width:1170px)
{
	/*our team and team individual*/
	.team_intro{width:63%;}
	.aside{width:31%;}
	.aside,.aside_tab{padding:10px 0 10px 25px;}
	.about_the_doc ul li{width:46%;}
	.team_individual img, .team_individual2 img{margin: 0 21px 30px 0;}
	
	/*treatments*/
	.our_team ul li p{font-size:15px;}
	.our_team ul li p {padding: 1px 0 0;min-height:68px;}
	.our_services_list ul li p{height:175px;}
	.our_services_list ul li h2{font-size:16px;}
	.our_services_list ul li{ margin: 0 14px 30px;height:325px;}
}
@media screen and (max-width:959px)
{
	/*our team and team individual*/
	
	.team1{width:46%;}
	.team1 img{width:80%;}
	.team1 h2,.team_individual h2, .team_individual2 h2{font-size:17px;}
	.team1 h3,.team_individual h3, .team_individual2 h3{font-size:15px;}
	.team_intro2{width:70%;}
	.team_intro,.aside,.aside_tab ,.individual_treatment_content{width: 100%;float:left;}
	.aside,.aside_tab{margin:20px 0;padding:10px 0;border-left:none;}
	.aside ul li {font-size: 16px;}
	.aside_tab ul li{margin-left:20px;}
	.our_team ul li p {padding: 7px 0 0;}
	
	
	/*treatments*/
	.our_services_list ul li p{height:240px;}
	.our_services_list ul li h2{ min-height: 63px;}
	.our_services_list ul li {margin: 0 9px 15px;height:420px;}
	
	/*new contact us page*/
	.location_address .contact_details {float: left;}
}
@media screen and (max-width:767px)
{
	.outer_container h1{font-size:25px;}
	
	/*our team and team individual*/
	.about_the_doc ul li {width:96%;}
	/*treatments*/
	.our_services_list ul li p {height: 200px;}
	.our_services_list ul li{width: 43%;height:340px;}
	.our_services_list ul li h2 {min-height: 43px;font-size:15px;}
	
	/*new contact us page*/
	.our_location{width:98%;float:left;}
	.location_address .contact_details {float: right;}
	.wrapper{margin: 0 auto 40px;width: 69%;float: none;}
	
}
@media screen and (max-width:599px)
{
	
	.outer_container h1 {font-size: 21px;}
	.our_team h4{font-size:14px;padding-bottom:5px;}
	
	
	/*our team and team individual*/
	.team_individual img, .team_individual2 img{ display: block;float: none;margin: 0 auto 30px;}
	.about_the_doc{padding:20px 0 10px;}
	
	/*treatments*/
	.our_team ul li p {padding: 1px 0 0;}
	.our_services_list ul li {width: 45%;margin: 0 5px 15px;padding: 12px 6px;height:400px;}
	.our_services_list ul li h2 {min-height:55px; font-size: 14px;}
	.our_services_list ul li p {height:240px;}
	
	/*new contact us page*/
	.location_address .contact_details {float: left;}
    
    .team1, .team2{ float: none; margin: 0 auto; display: table; width: 90%;}
}
@media screen and (max-width:479px)
{
	.outer_container h1 {font-size: 17px;}
	
	/*our team and team individual*/
	.team1 img {width: 71%;}
	
	/*treatments*/
	
	.our_services_list ul li {margin: 0 3px 15px;width:94%;float:left;height:auto;}
	.our_services_list ul li p {min-height: 1px;margin-bottom:10px;height:auto;}
	.our_services_list ul li h2 {font-size: 18px;min-height: 1px;}
   
	
	/*new contact us page*/
	.wrapper{width:95%;}
	
	/*individual treatment page*/
	.individual_treatment_content img{margin:10px auto;display:block;float:none;}
	
}

.success{
	background: #D8FFC0;
	padding: 5px 10px 5px 10px;
	margin: 10px 0px 5px 0px;
	border: none;
	font-weight: bold;
	color: #2E6800;
	border-left: 3px solid #2E6800;
}
.error {
	background: #FFE8E8;
	padding: 5px 10px 5px 10px;
	margin: 10px 0px 5px 0px;
	border: none;
	font-weight: bold;
	color: #FF0000;
	border-left: 3px solid #FF0000;
}